Fstorage.vn - Task #751

UX/UI Portal FStorage Ver 2
03/27/2023 10:43 AM - Minh Chau

Status: Done Start date: 04/03/2023
Priority: Normal Due date:

Assignee: Minh Chau % Done: 100%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Thiét k& giao dién sir dung Material Ul cho cac Components

Subtasks:
Task # 774: Cap nhat giao dién mdi cho FStorage Portal

Done

History

#1 - 04/03/2023 01:51 PM - Minh Chau
- Due date deleted (03/31/2023)

- Assignee changed from Minh Chau to Ngan Doan

#2 - 04/03/2023 02:12 PM - Ngan Poan

- Status changed from New to In Progress

#3 - 04/03/2023 02:12 PM - Ngan Boan
- % Done changed from 0 to 30

#4 - 04/03/2023 02:46 PM - Minh Chau

- Assignee changed from Ngan Boan to Minh Chau

#5 - 06/02/2023 02:20 PM - Son Vii

- Status changed from In Progress to Done
